@charset "utf-8";
body{
	font-size: 14px;
	color: #333333;
	font-family: "微软雅黑";
	background-color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
A:link {
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	color: #333333;
}
A:visited {
	color: #333333;TEXT-DECORATION: none;
}
A:active {
	COLOR: #FF4200; TEXT-DECORATION: underline
}
A:hover {
	 COLOR: #FF4200; TEXT-DECORATION: underline
}

.menu:link {
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	color: #333333;
	font-weight: normal;
}
.menu:visited  {
	color: #333333;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
.menu:active {
	COLOR: #005FC6;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: normal;
}
.menu:hover  {
	COLOR: #005FC6;
	TEXT-DECORATION: underline;
	font-size: 14px;
	font-weight: normal;
}
.daohang:link {
	font-size: 14px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.daohang:visited  {
	font-size: 14px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.daohang:active {
	font-size: 14px;
	COLOR: #FFEFA6;
	TEXT-DECORATION: underline;
}
.daohang:hover  {
	font-size: 14px;
	COLOR: #FFEFA6;
	text-decoration: underline;
}
.sousuo{
	border: 1px solid #FFFFFF;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}
.header{
	background-image:url(../../Image/Home/header.jpg);
  background-position:center top;                      
  background-repeat: no-repeat;                  
  background-attachment:scroll;
	background-repeat: no-repeat;
 } 
.qian12{
	font-size: 12px;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
}
.qian14cu{
	font-size: 18px;
	color: #CD0000;
	font-family: Arial, Helvetica, sans-serif;
}
.qian14cu1{
	font-size: 12px;
	font-weight: bold;
	color: #CD0000;
	font-family: "微软雅黑";
}
.huikuang{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
.baise14cu{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.heise14cu{
	font-size: 16px;
	color: #333333;
	font-family: "黑体";
}
.heise4cu{
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.hongse12{
	font-size: 12px;
	color: #D90000;
	font-family: Arial, Helvetica, sans-serif;
}
.haihangxian{
	line-height: 17px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.hangju{
	line-height: 17px;
}
.tejia{
	background-image:url(../../Image/Home/tejia.gif);
	position:absolute;
	height:39px;
	width:39px;
	margin-left:-170px;
	margin-top:6px;
}
.xiaoleibeijing:link{
	background-color: #D21900;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 16px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 2px 5px;
	text-decoration: none;
}
.xiaoleibeijing:visited{
	background-color: #D21900;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 16px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 2px 5px;
	text-decoration: none;
}
.xiaoleibeijing:active{
	background-color: #D21900;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 16px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 2px 5px;
	text-decoration: none;
}
.xiaoleibeijing:hover{
	background-color: #D21900;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 16px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 2px 5px;
	text-decoration: none;
}
.xiaolei:link{
	color: #333333;
	line-height: 30px;
	font-size: 16px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 2px 5px;
	text-decoration: none;
}
.xiaolei:visited{
	color: #333333;
	line-height: 30px;
	font-size: 16px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 2px 5px;
	text-decoration: none;
}
.xiaolei:active{
	background-color: #D21900;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 16px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 2px 5px;
	text-decoration: none;
}
.xiaolei:hover{
	background-color: #D21900;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 16px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 2px 5px;
	text-decoration: none;
}
.xiangxihuikuang{
	border: 1px solid #DDDDDD;
}
.heise18cu{
	font-size: 18px;
	color: #333333;
	font-family: "微软雅黑";
}
.baise14{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.hongkuang{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
.honglibiao{
	border: 1px solid #DDDDDD;
}
.hongxuxian{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDDDDD;
}
.jiayipeishi{
	background-image:url(../../Image/Home/jyps.jpg);
	height:124px;
	width:233px;
	margin-top: -300px;
	margin-left: 130px;
}
.box{
	width: 185px;
	border: 1px solid #FFFFFF;
	margin-top: 15px;
	margin-bottom: 15px;
}
.box:hover{
	border:1px solid #CACACA;
	width: 185px;
}
.box1{
	width: 236px;
	border: 1px solid #FFFFFF;
	margin-top: 15px;
	margin-bottom: 15px;
}
.box1:hover{
	border:1px solid #FF4D00;
	width: 236px;
}
.zzsc{
	height: 178px;
	width: 178px;
}
.zzsc img{ cursor:pointer;}
.jrgwc:link {
	COLOR: #FFFFFF;
	display: block;
	line-height: 49px;
	height: 53px;
	background-image: url(../../Image/Home/yw_42.gif);
	background-repeat: repeat;
	font-family: "微软雅黑";
	font-size: 18px;
	width: 240px;
	text-align: center;
}
.jrgwc:visited {
	COLOR: #FFFFFF;
	display: block;
	line-height: 49px;
	height: 53px;
	background-image: url(../../Image/Home/yw_42.gif);
	background-repeat: repeat;
	font-family: "微软雅黑";
	font-size: 18px;
	width: 240px;
	text-align: center;
}
.jrgwc:active {
	COLOR: #FFFFFF;
	display: block;
	line-height: 49px;
	height: 53px;
	font-family: "微软雅黑";
	font-size: 18px;
	width: 240px;
	text-align: center;
	text-decoration: none;
	background-image: url(../../Image/Home/yw_44.gif);
	background-repeat: repeat;
}
.jrgwc:hover {
	COLOR: #FFFFFF;
	display: block;
	line-height: 49px;
	height: 53px;
	font-family: "微软雅黑";
	font-size: 18px;
	width: 240px;
	text-align: center;
	text-decoration: none;
	background-image: url(../../Image/Home/yw_44.gif);
	background-repeat: repeat;
}
/*翻页*/
.paging{
	margin-top:50px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.paging li{display:inline-block;border:1px solid #ddd;  margin-left:5px;}
.paging li a{
	padding:5px 15px;
	display: block;
}
.paging li:hover{
	color:#fff;
	background-color: #FF1200;
}
.paging li:hover a{
	color:#fff;
	text-decoration: none;
}
.paging li.active{
	color:#fff;
	background-color: #FF1200;
}
.paging li.active a{
	color:#fff;
	text-decoration: none;
} 
.paging .pageinfo{padding:5px 15px; display: block;}
